/* 
Theme Name:		 Lenus Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 Lenus Child Theme is a child theme of Page Builder Framework, created by ChildTheme-Generator.com
Author:			 Lenus
Author URI:		 http://childtheme-generator.com/
Template:		 page-builder-framework
Version:		 1.0.0
Text Domain:	 lenus-child-theme
*/

/*
    General
*/

html, body {
	max-width: 100% !important;
    overflow-x: hidden !important;
	}
	
.wpbf-padding-medium {
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}	

/*
    Social media menu
*/

#menu-social-media {
	display: flex;
	align-items: center;
	justify-content: end;
	margin: 0;
}

#menu-social-media .menu-item {
	list-style: none;
	padding: 0 10px;
}

/*
    Header Menu
*/

.page-id-12 header#header {
    display: none;
}

.page-id-140 header#header {
    position: absolute !important;
    top: 0 !important;
    z-index: 999 !important;
    width: 100% !important;
}

.page-id-140 .wpbf-navigation {
    background: transparent !important;
}

.page-id-140 ul.sub-menu {
    background-color: #00000080 !important;
}

.page-id-140 .admin-bar header#header {
    top: 30px !important;
}

.page-id-140 .menu-item-has-children:not(.wpbf-mega-menu) .sub-menu li:hover {
    background-color: #464646c7 !important;
}

/*
    Mobile Menu
*/

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 {
	z-index: 2 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 > .wpbf-mobile-nav-item.wpbf-mobile-menu-toggle.wpbff.active.wpbff-times {
	color: #fff !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active {
	justify-content: stretch;
	left: 0px;
	opacity: 1;
	right: 0px;
	transition: opacity 0.25s ease-out 0s;
	display: flex;
	position: fixed;
	bottom: 0;
	top: 0;
	background: #94B6D1 !important;
	overflow: auto;
	width: 100%;
}


.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active > nav#navigation {
	background: #94B6D1 none repeat scroll 0% 0% !important;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 130rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	padding-top: 100px;
}

.home .wpbf-mobile-nav-item {
    color: #fff !important;
}


/*
   404 Button
*/

.error-404-button {
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 20px;
  position: relative;
  padding: 15px 70px 15px 30px;
  background: #606161;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button:hover {
  color: #fff;
  background: #606161;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button .bg {
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  margin-left: 5px;

}

.error-404-button .bg:before, .error-404-button .bg:after {
  content: '';
  height: 2px;
  width: 10px;
  background: #fff;
  position: absolute;
  right: -2px;      
}

.error-404-button .bg:before {
  bottom: 3px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.error-404-button .bg:after{
  top: 3px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.wpbf-404-content {
	padding: 70px 0 !important;
}

.wpbf-404-content img {
	padding-bottom: 50px;
}

.wpbf-404-content h1.entry-title {
	margin-bottom: 50px;
}

/*
   Cookie Policy 
*/

@media screen and (max-width: 768px) {
	#cookie-law-info-bar {
		font-size: 12px !important;
		text-align: center;
		font-weight: 300;
	}
}

/*
   App Tabs
*/

.tab-head.active h2 {
	color: #5F819B !important;
	transition: 0.3s ease;
	padding-left: 20px;
}


/*

 Image Block

*/

.image-wrapper{
    position:relative;
    overflow:hidden;
    height:100%;
    width:100%;
    margin:0 auto;
}

.image-overlay {
   width:100%;
   background-color: #f1f4f2;
   position:absolute;
   height:100%;
   will-change: transform;
   display:block;
   z-index: 50;
}

.image-content{
    width:100%;
    z-index:10;
    background-position:center center;
    background-size: cover;
    height:100%;
    transform: scale(1.4);
}

/*

 Headline Wrapper

*/

.headline-container {
    overflow:hidden;
    display:block;
    will-change: transform;
}

.headline-wrapper {
    position:relative;
    overflow:hidden;
}

/*

 AOS Extras

*/

[data-aos="heading-anim"] {
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
	opacity:0;
}

[data-aos="heading-anim"].aos-animate {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	opacity:1;        
}

[data-aos="swipe-up"] {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}

[data-aos="swipe-up"].aos-animate {
	-webkit-transform: translateY(-105%);
	-moz-transform: translateY(-105%);
	transform: translateY(-105%);     
}

[data-aos="scale-down"] {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	transform: scale(1.4);
}

[data-aos="scale-down"].aos-animate {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);         
}

/*
 Custom Button
*/

#btn {
 outline:none !important;
 cursor:pointer;
 transition: top all 0.3s ease;
 position:relative;
 display:inline-block;
 font-family: "basic-sans", Sans-serif;
 font-weight:700;
 text-transform:uppercase;
 font-size:15px;
 border:2px solid #5F819B;
 z-index:1;
 overflow:hidden;
 color:#5F819B;
 background: transparent;
}

#btn:after {
 position:absolute;
 content:"";
 height: 100%;
 width: 100%;
 bottom: 100%;
 left: 0;
 z-index:-1;
 background:#94B6D1;
 -webkit-transition: -webkit-transform 0.3s;
 transition: transform 0.3s;
 transition-timing-function: ease;
 -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
 transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

#btn:hover {
 color:#fff;
}

#btn:hover:after {
 transform: translate3d(0, 100%, 0);
}

/*
 Custom Button 2
*/

#btnwhite {
 outline:none !important;
 cursor:pointer;
 transition: top all 0.3s ease;
 position:relative;
 display:inline-block;
 font-family: "basic-sans", Sans-serif;
 font-weight:700;
 text-transform:uppercase;
 font-size:15px;
 border:2px solid #fff;
 z-index:1;
 overflow:hidden;
 color:#fff;
 background: transparent;
}

#btnwhite:after {
 position:absolute;
 content:"";
 height: 100%;
 width: 100%;
 bottom: 100%;
 left: 0;
 z-index:-1;
 background:#fff;
 -webkit-transition: -webkit-transform 0.3s;
 transition: transform 0.3s;
 transition-timing-function: ease;
 -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
 transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

#btnwhite:hover {
 color:#5F819B;
}

#btnwhite:hover:after {
 transform: translate3d(0, 100%, 0);
}

.splitter {
    height: 170px;
    min-height: 170px;
    width: 0;
    border-left: 1.5px solid #94B6D1;
    margin: 0px auto;
    display: block;
    position: relative;
}